#google-pay-button{
    background-color: #000;
    background-image: url(data:image/svg+xml,%3Csvg%20width%3D%2241%22%20height%3D%2217%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cg%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%3E%3Cpath%20d%3D%22M19.526%202.635v4.083h2.518c.6%200%201.096-.202%201.488-.605.403-.402.605-.882.605-1.437%200-.544-.202-1.018-.605-1.422-.392-.413-.888-.62-1.488-.62h-2.518zm0%205.52v4.736h-1.504V1.198h3.99c1.013%200%201.873.337%202.582%201.012.72.675%201.08%201.497%201.08%202.466%200%20.991-.36%201.819-1.08%202.482-.697.665-1.559.996-2.583.996h-2.485v.001zm7.668%202.287c0%20.392.166.718.499.98.332.26.722.391%201.168.391.633%200%201.196-.234%201.692-.701.497-.469.744-1.019.744-1.65-.469-.37-1.123-.555-1.962-.555-.61%200-1.12.148-1.528.442-.409.294-.613.657-.613%201.093m1.946-5.815c1.112%200%201.989.297%202.633.89.642.594.964%201.408.964%202.442v4.932h-1.439v-1.11h-.065c-.622.914-1.45%201.372-2.486%201.372-.882%200-1.621-.262-2.215-.784-.594-.523-.891-1.176-.891-1.96%200-.828.313-1.486.94-1.976s1.463-.735%202.51-.735c.892%200%201.629.163%202.206.49v-.344c0-.522-.207-.966-.621-1.33a2.132%202.132%200%200%200-1.455-.547c-.84%200-1.504.353-1.995%201.062l-1.324-.834c.73-1.045%201.81-1.568%203.238-1.568m11.853.262l-5.02%2011.53H34.42l1.864-4.034-3.302-7.496h1.635l2.387%205.749h.032l2.322-5.75z%22%20fill%3D%22%23FFF%22%2F%3E%3Cpath%20d%3D%22M13.448%207.134c0-.473-.04-.93-.116-1.366H6.988v2.588h3.634a3.11%203.11%200%200%201-1.344%202.042v1.68h2.169c1.27-1.17%202.001-2.9%202.001-4.944%22%20fill%3D%22%234285F4%22%2F%3E%3Cpath%20d%3D%22M6.988%2013.7c1.816%200%203.344-.595%204.459-1.621l-2.169-1.681c-.603.406-1.38.643-2.29.643-1.754%200-3.244-1.182-3.776-2.774H.978v1.731a6.728%206.728%200%200%200%206.01%203.703%22%20fill%3D%22%2334A853%22%2F%3E%3Cpath%20d%3D%22M3.212%208.267a4.034%204.034%200%200%201%200-2.572V3.964H.978A6.678%206.678%200%200%200%20.261%206.98c0%201.085.26%202.11.717%203.017l2.234-1.731z%22%20fill%3D%22%23FABB05%22%2F%3E%3Cpath%20d%3D%22M6.988%202.921c.992%200%201.88.34%202.58%201.008v.001l1.92-1.918C10.324.928%208.804.262%206.989.262a6.728%206.728%200%200%200-6.01%203.702l2.234%201.731c.532-1.592%202.022-2.774%203.776-2.774%22%20fill%3D%22%23E94235%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E);
    background-origin: content-box;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    padding: 9px 24px 6px 24px;
    width: 100%;
    min-width: 90px;
    height: 40px;
    min-height: 40px;
    margin-bottom: 10px;
}

.custom-overlay {
 	position: fixed;
 	display: block;
 	-webkit-overflow-scrolling: touch;
 	z-index:150;
 }

	.bogo-style {
        color: #FF0000;
    }

	.cart_middle .product-info_section .product-image .image-label {
	    position: absolute;
	    bottom: 0;
	    width: 100%;
	    left: 0;
	}

	.bogo-image-text {
	    background-color: #a01f1a;
	    color: white;
	    font-size: 11px;
	    font-weight: 700;
	    position: relative;
	    max-width: 96px;
	    width: 100%;
	    text-align: center;
	}

	.cart_middle .product-info_section .image-label .preoder-image-text {
	    position: relative;
	    margin-top: 0;
	}

    .bogo-banner {
        left: 0px;
        bottom: 0px;
        width: 100%;
        background: #a01f1a;
        font-family: 'proxima-nova',sans-serif;
        font-size: 13px;
        padding: 10px 0;
        text-align: center;
        font-weight: bold;
        color: white;
        line-height: 15px;
    }

    .bogo-banner-label {
        font-size: 15px;
        display:block
    }

    .bogo-banner-view {
        color: black;
        display:block
    }

	.dk_slider{
		background-color: white;
		color: black;
		overflow-y: auto;
	}

	.tiered-style {
		color: #FF0000;
	}

	.tiered-banner {
		left: 0px;
		bottom: 0px;
		width: 100%;
		background: #ffec00;
		font-family: 'proxima-nova',sans-serif;
		font-size: 13px;
		padding: 10px 0;
		text-align: center;
		font-weight: bold;
		color: black;
		line-height: 15px;
		height: 50px;
		padding: 0;
	}

	.tiered-banner #tiered_message {
		display: table-cell;
		vertical-align: middle;
	}

	@media (min-width: 320px) AND (max-width: 440px) {
		.dk_slider {
			/*width: 100% !important;*/
		}
	}
	/*
	#trigger{
		/*width: 10%;
		padding: 10px;
		margin: 5px 5%;
		opacity: 0;
		top: -1.4vw;
		left: -5vw;*/
		/*
		position: relative;
		z-index: 120;
		float: right;
		*/



		/*
		background-repeat: no-repeat;
		background-image: url('/media/new_cart_assets/cart_white.svg');
		background-size: 55%;
		background-color: transparent;
		display: inline-block;
		padding: 0px 22px;
		height: 26px;
		width: initial;
		margin-right: 70px;
		margin-top: -20px;
	}
	*/
	/*
	@media (min-width: 768px) AND (max-width: 1115px) {
		#trigger {
			margin-top:0px;
		}
	}

	@media (min-width: 480px) AND (max-width: 767px) {
		#trigger {
			margin-right: 24vw;
			margin-top: -24.33vw;
			width: 10%;
			height: 7vw;
			background-size: 10vw 7vw;
		}
	}

	@media (min-width: 320px) AND (max-width: 479px) {
		#trigger {
			margin-right: 24vw;
			margin-top: -26.55vw;
			width: 10%;
			height: 7vw;
			background-size: 10vw 7vw;
		}
	}
	*/


	@media (min-width: 768px) {
		.cart_wrapper {
			/*min-height: 550px;*/
			min-height: 565px;
			overflow: auto;
			position: relative;
			height: 100vh;
		}
	}
	@media (min-width: 320px) AND (max-width: 767px) {
		.cart_wrapper {

		}
		.bogo-lable{
			font-size: 12px;
		}
	}

	.cart_wrapper img {
		display: inline;
		vertical-align: inherit;
	}


	/**** - CART HEADER SECTION  - start *******************************************************/
	/*-----------------------------------------------------------------------------------------*/

	.cart_header {
		background-color:black;
		height: 50px;
		position: relative;
	}
	.cart_header .cart_top_title {
		font-family: 'proxima-nova-extra-condensed', Arial, sans-serif;
		font-size: 24px;
		text-transform:uppercase;
		color: white;
		padding: 12px 14px 5px 14px;
		letter-spacing: 1px;
	}
	.cart_header .cart_top_title span {
		margin-left:112px;
		/*vertical-align: super;*/
	}
	@media (min-width: 320px) AND (max-width: 440px) {
		.cart_header .cart_top_title span {
			margin-left:23vmin;
		}
	}
	.cart_header .cart_top_title .cart_arrow_black {
		margin-bottom: -4px;
	}
	.cart_header .cart_top_title .cart_arrow_black:hover {
		cursor: pointer;
		opacity: 0.6;
	}

	/**** - CART HEADER SECTION  - end *********************************************************/
	/*-----------------------------------------------------------------------------------------*/




	/**** - CART MIDDLE SECTION  - start *******************************************************/
	/*-----------------------------------------------------------------------------------------*/
	.preoder-image-text {
		background-color: #00a7e1;
		color: white;
		font-size: 11px;
		font-weight: 700;
		position: absolute;
		margin-top: -20px;
		max-width: 96px;
		width: 100%;
	}
	.product_preorder, .product_not_refundable {
		float: left;
		font-size: 10px;
		font-weight: 700;
		margin-top: 4px;
		color: #00a7e1;
		-webkit-font-smoothing: antialiased;
	}
	.product_not_refundable {
		color: #ff0000;
	}
	@media (min-width: 320px) AND (max-width: 370px) {
		.product_preorder, .product_not_refundable {
			font-size: 2.5vw;
		}
	}
	.cart_empty {
		padding: 26px 16px 20px 16px;
		min-height: 548px;
	}
	.cart_empty a {
		float: none;
		text-decoration: none;
	}
	.cart_empty img.image_title {
		max-width: 370px;
		width: 75%;
		margin-bottom: 34px;
	}
	.cart_empty img.image_rose {
		max-width: 168px;
		width: 33%;
		margin-bottom: 56px;
	}
	.cart_empty .empty_cart_botton {
		display: block;
		border: 2px black solid;
		max-width: 350px;
		width: 100%;
		max-height: 40px;
		height: 100%;
		margin: 0 auto;
		font-family: 'proxima-nova-extra-condensed', Arial, sans-serif;
		font-size: 24px;
		letter-spacing: 1px;
		padding: 12px;
		font-weight: 700;
		-webkit-font-smoothing: antialiased;
	}
	.cart_empty .empty_cart_botton:hover {
		background-color: black;
	}
	.cart_empty .empty_cart_botton:hover span {
		color: white;
		text-decoration: none;
	}
	.cart_empty .empty_cart_botton span {
		color: black;
	}
	@media (min-width: 320px) AND (max-width: 480px) {
		.cart_empty img.image_title {
			margin-bottom: 4vw;
		}
		.cart_empty img.image_rose {
			margin-bottom: 7vw;
		}
	}


	.cart_middle {
		background-color: white;
		padding: 5px 16px 20px 16px;
		overflow-y: auto;
		/*max-height: 30vh;
		height: 50%;*/

		min-height: 120px;

		position: relative;

	}

	@media (min-width: 768px) {
		.cart_middle {
			/*max-height: 64.55vh;*/
			max-height: 62.55vh;

			display: -webkit-box;
			display: -webkit-flex;
			display: -ms-flexbox;
			display: flex;

			-webkit-backface-visibility: hidden;
			backface-visibility: hidden;
			will-change: overflow;

			/*height: calc(90.33vh - 3.13rem - 16.63rem);*/
			/*height: calc(92.55vh - 8.88rem - 14.66rem);*/
			height: calc(83.55vh - 5.88rem - 20.66rem);
		}
		.isbanner+script+.cart_empty+.cart_middle {
		    height: calc(83.55vh - 5.88rem - 20.66rem - 10rem);
		}
	}
	@media (min-width: 320px) AND (max-width: 767px) {
		.cart_middle {
			max-height: 100%;
			padding: 5px 3vw 20px 2vw;
		}
	}
	@media (min-width: 320px) AND (max-width: 374px) {
		.cart_middle {
			min-height: 254px;
		}
	}
	@media (min-width: 375px) AND (max-width: 413px) {
		.cart_middle {
			min-height: 343px;
		}
	}
	@media (min-width: 414px) AND (max-width: 440px) {
		.cart_middle {
			min-height: 407px;
		}
	}
	.cart_middle ul {
		list-style-type: none;
        width: 100%;
	}
	.cart_middle li {
		border-bottom: 2px solid #ededed;
		padding-bottom: 12px;
		padding-top: 10px;
	}

	.cart_middle .product-info_section {
		display: block;
		/*position: relative;*/
		position: static;
		float: left;
		margin-bottom: 7px;
		max-width: 408px;
		width: 100%;
	}
	.cart_middle .product-info_section a.product-delete {
		position: absolute;
		display: block;
		right: 0px;
		margin-right: 16px;
	}
	.cart_middle .product-info_section a.product-delete:hover {
		opacity: 0.6;
	}
	.cart_middle .product-info_section .product-image {
		float:left;
		margin-right: 16px;
	}
	.cart_middle #items_list li[id*="giftcard"] .product-image{
		min-height: 163px;
	}
	.cart_middle .product-info_section .product-info_details {
		/*float: left;
		width: 300px;
		width: 287px;*/
		display: block;
		font-family: proxima-nova, Arial, sans-serif;
	}
	.giftcard-info span {
		font-size: 14px;
		color: black;
		padding-top: 10px;
		display: table;
	}
	@media (min-width: 320px) AND (max-width: 440px) {
		.cart_middle .product-info_section .product-info_details {
			/*width: 62vw;*/
		}
	}
	.product-info_details .product-name_section a {
		color: black;
		text-decoration: none;
		float: none;
	}
	.product-info_details .product-name_section a:hover .product_name {
		text-decoration: underline;
		-webkit-font-smoothing: antialiased;
	}
	.product-info_details .product-name_section .manufacture_name {
		font-size: 12px;
		color: #a5a5a5;
		display: block;
	}
	@media (min-width: 320px) AND (max-width: 440px) {
		.product-info_details .product-name_section .manufacture_name {
			font-size: 11px;
		}
	}
	.product-info_details .product-name_section .product_name {
		font-size: 14px;
		color: black;
		font-weight: 600;
		/*display: block;*/
	}
	.product-info_details .product-options-color-size {
		font-size: 12px;
		color: black;
		margin-top: 5px;
		margin-bottom: 10px;
	}
	.product-info_details .product-qty-price .price_original {
		font-size: 14px;
		font-weight: 600;
		margin-left: 16px;
	}
	@media (min-width: 320px) AND (max-width: 440px) {
		.product-info_details .product-qty-price .price_original {
			font-size: 12px;
		}
	}
	.product-info_details .product-qty-price .price_original.crossed {
		text-decoration:line-through;
	}
	.product-info_details .product-qty-price .price_sale {
		font-size: 14px;
		font-weight: 600;
		color: red;
		margin-left: 16px;
	}
	@media (min-width: 320px) AND (max-width: 440px) {
		.product-info_details .product-qty-price .price_sale {
			font-size: 12px;
		}
	}
	.product-info_details .product-qty-price .price_sale.crossed {
		text-decoration:line-through;
	}
	.product-info_details .product-qty-price {
		margin-bottom: 10px;
	}
	.product-info_details .product-wishlist {
		font-size: 11px;
        	float: left;
	}
	.product-info_details .product-wishlist a {
		text-decoration: none;
		color: black;
		background: url(/media/new_cart_assets/icon_heart_white.svg) 0% 22% no-repeat;
    		background-size: 14px;
	}
	.product-info_details .product-wishlist a:hover {
		text-decoration: none;
		color:#3F3F3F;
		background: url(/media/new_cart_assets/icon_heart_pink.svg) 0% 22% no-repeat;
		background-size: 14px;
	}
	.product-info_details .product-wishlist span {
		margin-left: 26px;
		/*vertical-align:text-bottom;*/
	}
	.product-info_details .product-wishlist img {
		display: inline;
		vertical-align: inherit;
	}
	.product-qty-price select.size_custom_dropdown {
		-webkit-appearance: none;
		-moz-appearance: none;
		border: 0 !important;
		background-color: #eeeeee;
		color: black;
		-webkit-border-radius: 5px;
		border-radius: 0px;
		font-size: 12px;
		padding: 5px 9px;
		width: 12.33%;
		cursor: pointer;
		background: #eeeeee url(/media/new_cart_assets/arrow_black_select.svg) no-repeat 80% 49%;
		background-size: 20%;
	}
	.product-qty-price select.size_custom_dropdown:focus {
		border-color: #999999;
		outline: none;
	}
	.product-qty-price .custom_scrollable {
		height: auto;
		max-height: 100px;
		overflow-x: hidden;
	}



	/**** - CART MIDDLE SECTION  - end *********************************************************/
	/*-----------------------------------------------------------------------------------------*/




	/**** - CART FOOTER SECTION  - start *******************************************************/
	/*-----------------------------------------------------------------------------------------*/
	.cart_footer {
		background-color:#eeeeee;
		/*min-height:347px;*/
		width: 440px;
		bottom: 0px;
		position: absolute;
	}
	@media (min-width: 320px) AND (max-width: 767px) {
		.cart_footer {
			bottom: initial;
			width: 100%;
		}
	}
	.cart_footer .content {
		margin: 16px 16px 24px 16px;
		/*background-color:#822E30;*/
		width: 409px;
		/*height: 329px;*/
		height: auto;
	}
	@media (min-width: 320px) AND (max-width: 399px) {
		.cart_footer .content {
			margin: 16px 16px 24px 3.5vw;
		}
	}
	@media (min-width: 320px) AND (max-width: 767px) {
		.cart_footer .content {
			width: 93%;
		}
	}
	.cart_footer .content img {
		margin-bottom: 10px;
	}
	.cart_footer .content img:hover {
		cursor: pointer;
		opacity: 0.6;
	}
	.cart_footer .content img.dk_checkout_button {
		background-color: #f1018a;
	}
	.cart_footer .content img.dk_checkout_button:hover {
		background-color: #c70073;
		opacity: 1;
	}
	.cart_footer .content img.dk_paypal_button {
		background-color: #0070ba;
	}
	.cart_footer .content img.dk_paypal_button:hover {
		background-color: #005ea6;
		opacity: 1;
	}
	.cart_footer .content ul {
		list-style-type:none;
	}
	.cart_footer .content ul li {
		margin-bottom: 16px;
	}
	.cart_footer .content .subtotal_title, .cart_footer .content .shipping_title {
		font-family: proxima-nova, Arial, sans-serif;
		font-size: 14px;
		float:left;
		clear: left;
    		margin-bottom: 11px;
	}
	.cart_footer .content .shipping_title_info {
		font-family: proxima-nova, Arial, sans-serif;
		font-size: 11px;
		float:left;
		clear: left;
    		margin-bottom: 11px;
		color: #999999;
		margin-top:-9px;
	}
	.cart_footer .content .shipping_title_info price {
		color: black;
	}
	.cart_footer .content .subtotal_price, .cart_footer .content .shipping_price {
		font-family: proxima-nova, Arial, sans-serif;
		font-size: 14px;
		float:right;
		text-transform: uppercase;
	}
	.cart_footer .content .total_title {
		font-family: proxima-nova, Arial, sans-serif;
		font-size: 16px;
		font-weight: 600;
		float:left;
		clear: left;
    	margin-bottom: 22px;
	}
	.cart_footer .content .total_price {
		font-family: proxima-nova, Arial, sans-serif;
		font-size: 16px;
		font-weight: 600;
		float:right;
	}
	.cart_footer .content .cart_arrow_shipping_black {
		margin-bottom: -1px;
		margin-left: 24px;
		width: 17px;
	}
	.cart_footer .content #shipping_title_top:hover {
		/*cursor: pointer;*/
	}
	.cart_footer .content .cart_arrow_shipping_black:hover {
		cursor: pointer;
	}
	.shipping_extra_info_section {
		display: none;
	}
	.cart_footer .content .shipping_extra_info {
		font-family: proxima-nova, Arial, sans-serif;
		font-size: 14px;
		clear: left;
    		margin-bottom: 1px;
		background: #eeeeee url(/media/new_cart_assets/edit.svg) no-repeat 100% 5px;
		background-size: 27px;
	}

	.new_wrapper {
		width: 100%;
		display: block;
		padding: 2px 0 20px 0;
		float: left;
	}
	#width_temp_selector{
	  	display : none;
	}
	ul#shipping_list {
		display: flex;
	}
	#shipping_list li {
		float: left;
		margin-right: 10px;
		display: block;
		min-width: 100px;
		max-width: 400px;
		width: 90%;
		margin-bottom: 0px !important;
	}
	@media (min-width: 320px) AND (max-width: 428px) {
		#shipping_list li {
			min-width: 94px;
			margin-right: 9px;
		}
	}
	ul#shipping_list li:last-child {
		margin-right: 0px;
	}

	/*.shipping_extra_info select:not([title="Results per page"]) {*/
	.shipping_extra_info select {
		width: 50px;
		margin-bottom: 8px;
		/*background: transparent url(/media/new_cart_assets/edit.svg) no-repeat 100% 70%;*/
		/*background-size: auto 65% !important;*/
		padding: 1px;
		padding-left: 0;
		height: 20px;
		box-sizing: border-box;
		-webkit-appearance: none;
		-moz-appearance: none;
		text-indent: 0.01px;
		border-radius: 0;
		/*background-color: transparent;*/
		border: 0px solid transparent;
		font-size: 13px;
		text-transform: none;
		text-overflow: ellipsis;
		max-width: 220px;
		min-width: 50px;
	}
	.shipping_extra_info select:hover {
		cursor: pointer;
		background: #eeeeee url(/media/new_cart_assets/edit_over.svg) no-repeat 100% 5px !important;
		background-size: 27px !important;
	}
	/*.shipping_extra_info select:not([title="Results per page"]):focus {*/
	.shipping_extra_info select:focus {
		border-color: #999999;
		outline: none;
	}
	/*.shipping_extra_info label.country-label {
		position: absolute;
		top: 100px;
		top: 80px;
		font-size: 11px;
		color: #7c7c7c;
		color: #999999;
		padding-left: 6px;
		margin-top: 3px;
	}*/
	.shipping_extra_info_section li {
		margin-bottom: 19.5px !important;
	}
	.shipping_extra_info_section label {
		font-family: proxima-nova, Arial, sans-serif;
		font-size: 13px;
		/*float:left;
		clear: left;*/
    		margin-bottom: 0px;
		z-index: 9;
		font-weight: normal;

		/* add the following to fix the issue when click on radio button that wasn't change the selection */
		display: block;
		/*position: absolute;
		padding-left: 40px;
		padding-bottom: 5px;
		margin-top: -1px;*/
		/*margin: 8px;*/
		margin-top: 6px;
		height: 7rem;
		line-height: 17px;
	}
	@media (min-width: 320px) AND (max-width: 428px) {
		.shipping_extra_info_section label {
			height: 100%;
		}
	}

	.shipping_extra_info_section label .price {
		font-family: proxima-nova, Arial, sans-serif;
	}
	.shipping_extra_info_section label:hover {
		cursor: pointer;
	}
	.shipping_extra_info_section input[type=radio] {
		visibility:hidden;
		/* add the following to fix the issue when click on radio button that wasn't change the selection */
		position: absolute;
		display: none;
	}
	.shipping_extra_info_section li .shipping_method_checkbox {
		display: block;
		/*position: absolute;*/
		position: relative;
		border: 2px solid #ffffff;
		border-radius: 0;
		/*height: 22px;
		width: 22px;*/
		/*min-height: 100%;*/
		/*top: 30px;
		left: 20px;*/
		z-index: 5;
		background: white;
		/*transition: border .25s linear;
		-webkit-transition: border .25s linear;*/
		/* remove the following to fix the issue when click on radio button that wasn't change the selection
		float: left;*/
		-webkit-box-sizing: content-box;
		-moz-box-sizing: content-box;
		box-sizing: content-box;
		text-align: center;
	}
	.shipping_extra_info_section li .shipping_method_checkbox:hover {
    		border: 2px solid #cccccc;
	}
	@media (min-width: 320px) AND (max-width: 428px) {
		.shipping_extra_info_section li .shipping_method_checkbox {
			min-height: 100%;
			height: 85px;
		}
		.shipping_extra_info_section li .usa_box {
			min-height: 100%;
			height: 80px;
		}
	}
	.shipping_extra_info_section li:hover .shipping_method_checkbox {
		/*border: 5px solid #FFFFFF;*/
		cursor: pointer;
	}
	.shipping_extra_info_section li .shipping_method_checkbox::before {
		display: block;
		/*position: absolute;*/
		content: '';
		border-radius: 0;
		/*height: 5px;
		width: 9px;*/
		/*top: 5px;
		left: 5px;*/
		/*margin: auto;
		margin-top: 6px;
		transition: background 0.25s linear;
		-webkit-transition: background 0.25s linear;

		top: 6px;
		left: 6px;
		border: 2px solid #ffffff;
		border-top: none;
		border-right: none;
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);*/
		-webkit-box-sizing: content-box;
		-moz-box-sizing: content-box;
		box-sizing: content-box;
		opacity: 0;
	}
	input[type=radio]:checked ~ .shipping_method_checkbox {
		/*border: 5px solid #0DFF92;
		background: black;*/
		border: 2px solid black;
	}
	input[type=radio]:checked ~ .shipping_method_checkbox:hover {
		border: 2px solid black;
	}
	input[type=radio]:checked ~ .shipping_method_checkbox::before{
		/*background: #0DFF92;
		background: black;*/
		opacity: 1;
	}
	input[type=radio]:checked ~ label{
		/*color: #0DFF92;*/
	}
	.shipping_extra_info_section .shipping_title_info_extra {
		font-family: proxima-nova, Arial, sans-serif;
		font-size: 11px;
		/*float:left;
		clear: left;*/
    		margin-bottom: 11px;
		color: #999999;
		margin-top:-1px;
	}
	@media (min-width: 320px) AND (max-width: 428px) {
		.shipping_extra_info_section .shipping_title_info_extra {
			line-height: 13px;
			margin-top: 4px;
		}
	}

	/**** - Section Credit Store / Gift card  - start ***/
	.section_credit_store {
		margin-top: 11px;
		/*text-align: center;
		color: #f1018a;*/
		color: black;
		font-family: proxima-nova, Arial, sans-serif;
		font-size: 14px;
		font-weight: 600;
	}
	.section_credit_store:hover {
		cursor: pointer;
		text-decoration: underline;
	}
	.cart_arrow_store_credit_black {
		margin-bottom: -1px;
		margin-left: 18px;
		float: right;
		width: 17px;
	}
	.promo_store_credit_section {
		display:none;
		margin-top: 15px;
	}
	.promo_store_credit_section .field-wrapper{
		position: relative;
		clear: both;
		margin: 9px 0 0 0;
	}
	.promo_store_credit_section .input-text {
		border-radius: 0;
		height: 40px;
		margin: 0;
		padding: 0 80px 0 16px;
		width: 82.35%;
		color: #000;
		font-weight: normal;
		font-size: 13px;
		/*font-family: proxima-nova, Arial, sans-serif; */
		font-family: proxima-nova, Arial, sans-serif;
		border: 1px solid #ccc;
		float: left;
	}
	.promo_store_credit_section .input-text:focus {
		outline: none;
	}
	.promo_store_credit_section .button-wrapper {
		position: absolute;
		right: 0;
		top: 0;
	}
	.promo_store_credit_section .button-wrapper > button {
    	float: left;
	}
	.promo_store_credit_section button.button2 {
		overflow: hidden;
		width: 72px;
		height: 40px;
		margin: 0;
		background: #000;
		cursor: pointer;
		border: 3px solid #000;
	}
	.promo_store_credit_section button.button2:hover {
		border: none;
		background: #404040;
		border: 3px solid #404040;
	}
	.promo_store_credit_section button.button2:hover span {
		/*background: #000;*/
		color: #fff;
	}
	.promo_store_credit_section button.button2 span {
		/*background: #fff;*/
		border: 0;
		color: #fff;
		font-size: 18px;
		line-height: 39px;
		width: 60px;
		overflow: hidden;
		/*font-family: bebas-neue, Arial, sans-serif;*/
		font-family: 'proxima-nova-extra-condensed', Arial, sans-serif;
		height: 30px;
		text-decoration: none;
		text-transform: uppercase;
		display: inline-block;
		font-weight: 600;
		letter-spacing: 1px;
	}
	.promo_store_credit_section .credit_store_display span {
		margin-top: 11px;
		text-align: center;
		color: black;
		font-family: proxima-nova, Arial, sans-serif;
		font-size: 14px;
		vertical-align: sub;
		margin-left: 5px;
	}
	.credit_store_login_wrapper strong:hover {
    		text-decoration: underline;
	}
	.promo_store_credit_section .credit_store_display .credit_store_login_wrapper {
		margin-left: -5px;
	}
	.promo_store_credit_section .credit_store_display .credit_store_login_wrapper span:nth-child(2) {
		color: #f1018a;
	}
	.promo_store_credit_section .credit_store_display .credit_store_login_wrapper span:nth-child(2):hover {
		cursor: pointer;
	}
	.promo_store_credit_section .credit_store_display_checkbox input[type=checkbox] {
		visibility:hidden;
	}
	.promo_store_credit_section .credit_store_display_checkbox {
		/*width: 20px;
		margin: 20px auto;*/
		position: relative;
		float: left;
		margin-right: 15px;
	}
	.promo_store_credit_section .credit_store_display_checkbox label {
		width: 24px;
		height: 24px;
		cursor: pointer;
		position: absolute;
		top: 0;
		left: 0;
		background: black;
		/*background: -webkit-linear-gradient(top, #222222 0%, #45484d 100%);
		background: linear-gradient(to bottom, #222222 0%, #45484d 100%);*/
		/*border-radius: 4px;*/
		/*box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 0.4);*/
		max-width: none;
	}
	.promo_store_credit_section .credit_store_display_checkbox label:after {
		content: '';
		width: 9px;
		height: 5px;
		position: absolute;
		top: 6px;
		left: 6px;
		border: 2px solid #fcfff4;
		border-top: none;
		border-right: none;
		background: transparent;
		opacity: 0;
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
		-webkit-box-sizing: content-box;
		-moz-box-sizing: content-box;
		box-sizing: content-box;
	}
	.promo_store_credit_section .credit_store_display_checkbox label:hover::after {
		/*opacity: 0.3;*/
	}
	.promo_store_credit_section .credit_store_display_checkbox input[type=checkbox]:checked + label:after {
		opacity: 1;
	}
	.remove_discount{
		width:12px;margin-bottom:-1px !important;margin-right:12px;
	}
	.remove_discount:hover {
		opacity: 1;
	}
	/**** - Section Credit Store / Gift card  - end ***/

	/**** - CART FOOTER SECTION  - end *********************************************************/
	/*-----------------------------------------------------------------------------------------*/

	/* for Spinner on Load -- start */
	 .dkcart_loader {
		float: right;
		text-indent: -9999em;
		width: 20px;
		height: 20px;
		border-radius: 50%;
		background: #ffffff;
		background: -moz-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
		background: -webkit-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
		background: -o-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
		background: -ms-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
		background: linear-gradient(to right, #5d5d5d 50%, rgba(255, 255, 255, 0.2) 50%);
		position: relative;
		-webkit-animation: dkcartloader 1.4s infinite linear;
		animation: dkcartloader 1.4s infinite linear;
		-webkit-transform: translateZ(0);
		-ms-transform: translateZ(0);
		transform: translateZ(0);
	}
	.dkcart_loader::before {
		width: 50%;
		height: 50%;
		background: #5d5d5d;
		border-radius: 100% 0 0 0;
		position: absolute;
		top: 0;
		left: 0;
		content: '';
	}
	.dkcart_loader::after {
		background: #eeeeee;
		width: 80%;
		height: 80%;
		border-radius: 50%;
		content: '';
		margin: auto;
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
	}
	@-webkit-keyframes dkcartloader {
	  0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	  }
	  100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	  }
	}
	@keyframes dkcartloader {
	  0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	  }
	  100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	  }
	}
	/* for Spinner on Load -- end */


     #apple-pay-button {
         display: none;
         background-color: black;
         background-image: -webkit-named-image(apple-pay-logo-white);
         background-size: 100% 100%;
         background-origin: content-box;
         background-repeat: no-repeat;
         width: 100%;
         height: 40px;
         padding: 10px 0;
         border-radius: 0px;
         margin-bottom: 13px;
     }

     #apple-pay-button:hover {
         background-color: #262626;
         opacity: 1;
     }


#olark-wrapper .olark-launch-button {z-index: 140 !important;}
/* For Brand Name Clicked event - iphone start */
@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0){
	#cart_middle ul#items_list .product-info_details .product-name_section span.manufacture_name {cursor: pointer; pointer-events: auto;}
}
/* For Brand Name Clicked event - iphone end */

@media (min-width:768px) {
	body.header-transition-top .dkcart-dropdown {
		margin-top: 13px;
		margin-right: -17px;
	}
	body.header-transition-scroll .dkcart-dropdown {
		margin-top: 15px;
		margin-right: -17px;
	}
	.dkcart-dropdown {
		display: none;
		position: absolute;
		z-index: 120;
		top: 100%;
		right: 0;
		margin-top: 0;
		background: #fff;
		border: 1px solid #ddd;
		border-top: 0;
		width: 324px;
		box-sizing: border-box;
		text-align: center;
		background: #f3f3f3;
		margin-top: 13px;
		margin-right: -17px;
	}
	.dkcart-dropdown .cart-triangle {
		right: 25px;
	}
	.dkcart-dropdown-subtotal span, .dkcart-dropdown-empty p.empty {
		font-family: "proxima-nova-extra-condensed", Arial, "BebasRegular", sans-serif;
		font-weight: 600;
		font-size: 18px;
		text-transform: uppercase;
		text-align: center;
		margin: 0;
		padding: 13px 15px 9px;
		position: relative;
		color: black;
	}
	.dkcart-dropdown-subtotal .dkcart-subtotal-label { float: left;}
	.dkcart-dropdown-subtotal .dkcart-subtotal-price { float: right;}
}
@media (max-width:767px) {
	.dkcart-dropdown, .dkcart-dropdown .cart-triangle, .dkcart-dropdown .dkcart-dropdown-subtotal, .dkcart-dropdown .dkcart-dropdown-empty { display: none !important; }
}
.giftcard-delivery-date{display: inline-block; margin: 0;}

/* Mobile Quick Add to Cart Start */
.category_page_quick_mobile_cart { display: none;position: relative;width: 100%; }
.category_page_quick_cart_mobile_select { opacity: 0;z-index: 101 !important;
    position: absolute;text-align: center;margin-top: -10px;width: 100%;font: 1.1em Helvetica, Arial, sans-serif !important; }
.category_page_quick_mobile_cart span {
    opacity: 0.7;position: absolute;z-index: 100;background: white;width: 100%;padding: 9px 0px;
    margin: -10px -2px 0px 0px;text-align: center;color: #000000;font-weight: bold;font: 1.3em/1.3em bebas-neue;height: 34px; }
.category_page_quick_mobile_cart span.size-selected{ color: #EE008A; }
@media screen and (max-width: 1024px) {
	.category_page_quick_mobile_cart { display: block;margin-bottom: 20px;margin-top: -25px; }
	.catalog-product-view .category_page_quick_mobile_cart span{ display: block !important; }
	.search.category_page_quick_mobile_cart { display: block;margin-bottom: 25px;margin-top: -40px;}
	.category_page_quick_cart_mobile_select {
		opacity: 0 !important;
	}
	.category-listing.product-view li.product-item:hover .product-image__size-selector {
		display: none !important;
	}
}
@media screen and (max-width: 768px) {
	.category_page_quick_mobile_cart { margin-top: -25px;margin-bottom: 20px; }
	.search.category_page_quick_mobile_cart { margin-top: -40px;margin-bottom: 25px;}
}
@media screen and (max-width: 767px) {
	.category_page_quick_mobile_cart { margin-top: 8px;margin-bottom: -6px; }
	.search.category_page_quick_mobile_cart { margin-top: -40px;margin-bottom: 25px;}
	.category-listing.product-view li span.brand-name {width: 100%;display: inline-block;line-height: 10px;min-height: 10px;height: 14px;padding-top: 0px;height: 17px;}
	.category-listing.product-view li .product-name a{cursor: pointer; pointer-events: auto;}
}
@media screen and (max-width: 667px) {
	.col-xxs-12 .category_page_quick_mobile_cart { margin: 8px 0px -10px 2px; }
	.col-xxs-6 .category_page_quick_mobile_cart { margin: 4px 0px -10px 0px; }
	.search.category_page_quick_mobile_cart { margin: -40px 0px 25px 0px;}
}
@media screen and (max-width: 420px) {
	.col-xxs-12 .category_page_quick_mobile_cart { margin-top: 31px;margin-bottom: -40px; }
	.col-xxs-6 .category_page_quick_mobile_cart { margin: 4px 0px -10px 0px }
	.search.category_page_quick_mobile_cart { margin: -40px 0px 25px 0px; }
}
@media screen and (max-width: 411px) {
	.col-xxs-12 .search.category_page_quick_mobile_cart { margin-top: 33px;margin-bottom: -40px; }
	.col-xxs-6 .category_page_quick_mobile_cart { margin: 3px 0px -10px 0px; }
	.search.category_page_quick_mobile_cart { margin: -40px 0px 25px 0px; }
}
@media screen and (max-width: 375px) {
	.col-xxs-12 .category_page_quick_mobile_cart { margin-top: 34px;margin-bottom: -40px; }
	.col-xxs-12 .category_page_quick_mobile_cart span{ margin: -10px -2px 0px 2px; }
	.col-xxs-6 .category_page_quick_mobile_cart { margin: 0px 0px -10px -2px }
	.search.category_page_quick_mobile_cart { margin: -40px 0px 25px 0px;}
}
@media screen and (max-width: 360px) {
	.col-xxs-12 .category_page_quick_mobile_cart { margin: 33px 0px -40px 0px; }
}
@media screen and (max-width: 322px) {
	.col-xxs-12 .category_page_quick_mobile_cart { margin-top: 26px;margin-bottom: -40px; }
	.col-xxs-12 .category_page_quick_mobile_cart span{ margin: -10px 0px 0px 0px; }
	.col-xxs-6 .category_page_quick_mobile_cart { margin: -2px 2px -10px -2px; }
	.search.category_page_quick_mobile_cart { margin-top: -40px;margin-bottom: 25px; }
}
/* Mobile Quick Add to Cart End */
